# Translation of libkickermenu_prefmenu.po to Slovenian
# SLOVENIAN TRANSLATION OF KDEBASE.
# Copyright (C) 2002, 2005 Free Software Foundation, Inc.
# $Id: libkickermenu_prefmenu.po 388886 2005-02-13 04:25:04Z scripty $
# $Source$
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2002.
# Gregor Rakar <gregor.rakar@kiss.si>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_prefmenu\n"
"POT-Creation-Date: 2005-02-07 01:29+0100\n"
"PO-Revision-Date: 2005-02-12 16:46+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <sl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: prefmenu.cpp:48
msgid "Settings"
msgstr "Nastavitve"

#: prefmenu.cpp:288
msgid "Control Center"
msgstr "Nadzorno središče"

#: prefmenu.cpp:307
msgid "No Entries"
msgstr "Ni vnosov"
